const pug = require('pug');
const fs = require('fs');

// Compile the source code
// const compiledFunction = pug.compileFile('index.pug');

fs.writeFile('./public/index.html', pug.compileFile('./pug/index.pug')({ }), {encoding:'utf-8'},(err) =>{
  if (err) console.log(err);
});

fs.writeFile('./public/login.html', pug.compileFile('./pug/login.pug')({ }), {encoding:'utf-8'},(err) =>{
  if (err) console.log(err);
});

fs.writeFile('./public/sign_up.html', pug.compileFile('./pug/sign_up.pug')({ }), {encoding:'utf-8'},(err) =>{
  if (err) console.log(err);
});

fs.writeFile('./public/calendar.html', pug.compileFile('./pug/calendar.pug')({ }), {encoding:'utf-8'},(err) =>{
  if (err) console.log(err);
});
